.float_r{
    float: right;
}
.button_con{
    display: flex;
    justify-content: center;
}
.deactivated_row{
    background-color: #f4bcbc !important;
}
.logo_login{
    width: 300px;
}
.form_sub_button{
    display: table;
    margin: 0 auto;
}
.margin_space{
    margin-top: 10px;
    margin-bottom: 10px;
}
.alert_mess{
    display: none;
}
.piece{
    height: 100px;  
}
.painting_label{
    min-width: 90px;
}
.size_inputs{
    width: 200px;
}
.input_in_sizeL{
    width: 49%;
    margin-right: 1%;
    height: 36px;
}

.input_in_sizeR{
    width: 49%;
    margin-left: 1%;
    height: 36px;
}
.d-flex{
    display: flex;
}

/* Combobox */
.multiselect {
    width: 200px;
  }
  
  .selectBox {
    position: relative;
  }
  
  .selectBox select {
    color: #73879C;
    height: 36px;
    width: 100%;
  }
  
  .overSelect {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
  }
  
  #checkboxes {
    z-index: 2;
    background: white;
    width: inherit;
    position: absolute;
    display: none;
    border: 1px #dadada solid;
  }
  
  #checkboxes label {
    display: block;
  }
  
  #checkboxes label:hover {
    background-color: #2a3f54;
  }
  
  #checkboxes2 {
    z-index: 2;
    background: white;
    width: inherit;
    position: absolute;
    display: none;
    border: 1px #dadada solid;
  }
  
  #checkboxes2 label {
    display: block;
  }
  
  #checkboxes2 label:hover {
    background-color: #2a3f54;
  }

  #checkboxes3 {
    z-index: 2;
    background: white;
    width: inherit;
    position: absolute;
    display: none;
    border: 1px #dadada solid;
  }
  
  #checkboxes3 label {
    display: block;
  }
  
  #checkboxes3 label:hover {
    background-color: #1e90ff;
  }

.row{
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
}
.painting_container{
    margin-top: 25px;
    justify-content: space-around;
}
.m-1{
    margin: 4px;
}
.admin_input{
    width: 200px;
    height: 36px;
}
.table-data{
    height: 36px;
}
.multi_inp{
    margin: 5px 8px 0 !important;
}
.preview{
    display: block; 
    width: 300px; 
    height: 200px;
    background-color: #dedede;
    border: dashed;
  }
  .rm_button{
    display: table;
    margin: 8px auto 25px auto;
  }
  .admin_element{
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .cathegory_box{
    text-align: center;
    max-width: 520px;
    margin: auto;
    background: #dedede;
    border: 1px solid;
    border-radius: 15px;
    padding: 20px;
  }
  .checkbox_style{
    display: inline-block;
    padding-right: 20px;
  }
  .description_box{
    justify-content: center;
    display: grid;
  }
  .label_admin{
    width: 117px;
    text-align: left;
    margin-left: 5px;
    width: 112px
  }
  .cathegory{
    display: none;
  }
  .text_area_size{
    width: 320px;
  }
  .add_p{
    display: table;
    margin: 0 auto;
  }
  .end_button{
    margin: 55px auto 15px;
    display: table;
  }
  .d_n{
    display: none;
  }
  .img_sidebar{
    width: inherit;
  }
  .img_sidebar2{
    padding-bottom: 80px;
  }
  .img_sidebar3{
    padding-bottom: 70px;
  }
  .file_upload_box{
    margin: 10px;
  }
  @media (max-width: 991px) {
    .painting_container{
      flex-direction: column !important;
      flex-wrap: wrap !important;
      align-content: center !important;
    }
    .container_part{
      margin-top: 20px;
      padding-top: 10px;
      border-top: 1px solid;
    }
  }